namespace OpenXMLSample
{
    partial class Form1
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースを破棄する場合は true を指定し、その他の場合は false を指定します。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.btnSample1 = new System.Windows.Forms.Button();
            this.btnSample2 = new System.Windows.Forms.Button();
            this.btnSample3 = new System.Windows.Forms.Button();
            this.lblSample1 = new System.Windows.Forms.Label();
            this.lblSample2 = new System.Windows.Forms.Label();
            this.lblSample3 = new System.Windows.Forms.Label();
            this.btnSample4 = new System.Windows.Forms.Button();
            this.lblSample4 = new System.Windows.Forms.Label();
            this.btnSample5 = new System.Windows.Forms.Button();
            this.lblSample5 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // btnSample1
            // 
            this.btnSample1.Location = new System.Drawing.Point(222, 49);
            this.btnSample1.Name = "btnSample1";
            this.btnSample1.Size = new System.Drawing.Size(75, 23);
            this.btnSample1.TabIndex = 0;
            this.btnSample1.Text = "Sample1";
            this.btnSample1.UseVisualStyleBackColor = true;
            this.btnSample1.Click += new System.EventHandler(this.btnSample1_Click);
            // 
            // btnSample2
            // 
            this.btnSample2.Location = new System.Drawing.Point(222, 108);
            this.btnSample2.Name = "btnSample2";
            this.btnSample2.Size = new System.Drawing.Size(75, 23);
            this.btnSample2.TabIndex = 1;
            this.btnSample2.Text = "Sample2";
            this.btnSample2.UseVisualStyleBackColor = true;
            this.btnSample2.Click += new System.EventHandler(this.btnSample2_Click);
            // 
            // btnSample3
            // 
            this.btnSample3.Location = new System.Drawing.Point(222, 157);
            this.btnSample3.Name = "btnSample3";
            this.btnSample3.Size = new System.Drawing.Size(75, 23);
            this.btnSample3.TabIndex = 2;
            this.btnSample3.Text = "Sample3";
            this.btnSample3.UseVisualStyleBackColor = true;
            this.btnSample3.Click += new System.EventHandler(this.btnSample3_Click);
            // 
            // lblSample1
            // 
            this.lblSample1.AutoSize = true;
            this.lblSample1.Location = new System.Drawing.Point(47, 53);
            this.lblSample1.Name = "lblSample1";
            this.lblSample1.Size = new System.Drawing.Size(96, 15);
            this.lblSample1.TabIndex = 3;
            this.lblSample1.Text = "スタイル未指定";
            // 
            // lblSample2
            // 
            this.lblSample2.AutoSize = true;
            this.lblSample2.Location = new System.Drawing.Point(47, 108);
            this.lblSample2.Name = "lblSample2";
            this.lblSample2.Size = new System.Drawing.Size(81, 15);
            this.lblSample2.TabIndex = 3;
            this.lblSample2.Text = "スタイル指定";
            // 
            // lblSample3
            // 
            this.lblSample3.AutoSize = true;
            this.lblSample3.Location = new System.Drawing.Point(47, 157);
            this.lblSample3.Name = "lblSample3";
            this.lblSample3.Size = new System.Drawing.Size(142, 15);
            this.lblSample3.TabIndex = 3;
            this.lblSample3.Text = "数字のフォーマット指定";
            // 
            // btnSample4
            // 
            this.btnSample4.Location = new System.Drawing.Point(222, 204);
            this.btnSample4.Name = "btnSample4";
            this.btnSample4.Size = new System.Drawing.Size(75, 23);
            this.btnSample4.TabIndex = 2;
            this.btnSample4.Text = "Sample4";
            this.btnSample4.UseVisualStyleBackColor = true;
            this.btnSample4.Click += new System.EventHandler(this.btnSample4_Click);
            // 
            // lblSample4
            // 
            this.lblSample4.AutoSize = true;
            this.lblSample4.Location = new System.Drawing.Point(47, 208);
            this.lblSample4.Name = "lblSample4";
            this.lblSample4.Size = new System.Drawing.Size(67, 15);
            this.lblSample4.TabIndex = 3;
            this.lblSample4.Text = "罫線指定";
            // 
            // btnSample5
            // 
            this.btnSample5.Location = new System.Drawing.Point(222, 251);
            this.btnSample5.Name = "btnSample5";
            this.btnSample5.Size = new System.Drawing.Size(75, 23);
            this.btnSample5.TabIndex = 4;
            this.btnSample5.Text = "Sample5";
            this.btnSample5.UseVisualStyleBackColor = true;
            this.btnSample5.Click += new System.EventHandler(this.btnSample5_Click);
            // 
            // lblSample5
            // 
            this.lblSample5.AutoSize = true;
            this.lblSample5.Location = new System.Drawing.Point(47, 259);
            this.lblSample5.Name = "lblSample5";
            this.lblSample5.Size = new System.Drawing.Size(102, 15);
            this.lblSample5.TabIndex = 3;
            this.lblSample5.Text = "セルの塗りつぶし";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 15F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(525, 385);
            this.Controls.Add(this.btnSample5);
            this.Controls.Add(this.lblSample5);
            this.Controls.Add(this.lblSample4);
            this.Controls.Add(this.lblSample3);
            this.Controls.Add(this.lblSample2);
            this.Controls.Add(this.lblSample1);
            this.Controls.Add(this.btnSample4);
            this.Controls.Add(this.btnSample3);
            this.Controls.Add(this.btnSample2);
            this.Controls.Add(this.btnSample1);
            this.Name = "Form1";
            this.Text = "Form1";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnSample1;
        private System.Windows.Forms.Button btnSample2;
        private System.Windows.Forms.Button btnSample3;
        private System.Windows.Forms.Label lblSample1;
        private System.Windows.Forms.Label lblSample2;
        private System.Windows.Forms.Label lblSample3;
        private System.Windows.Forms.Button btnSample4;
        private System.Windows.Forms.Label lblSample4;
        private System.Windows.Forms.Button btnSample5;
        private System.Windows.Forms.Label lblSample5;
    }
}

